'#edges': 114
'#faces': 73440
'#norms': 39622
'#parts': 2
'#points': 76
'#sharp': 100
'#surfs': 42
'#verts': 36708
bbox: [-5.347961526256375, -7.620126497906015, -0.00012649790601492323, 22.76919023668871,
  0.00012649790601492323, 6.757397042673395, 28.117151762945085, 7.62025299581203,
  6.75752354057941]
curves: [Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle]
diag: 29.904959511461524
gaus_curv: 0.0
max_length: 0.00029904959511461526
mean_curv: -73.41401323490996
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00166450/00166450_aa3aa4580a19fadcf20ee8c4_step_000.step
surface: 4.594149931105846e-13
surfs: [Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane]
tolerance: 2.9904959511461524e-06
volume: 4.594388087320807e-13
